How to install postgresql-comparator on Debian 9 (Stretch)